#map_border {
	background-image: urdl('http://assets.egypte.nl/site/layout/map/mapLaden.png');
}

/* Tooltip */
#mapTT {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	position: absolute;
	color: #000;
	}

td.mapTTleft {
	width: 21px;
	height: 28px;
	margin: 0;
	padding: 0;
	}
td.mapTTMiddle {
	margin: 0;
	font-size: 11px;
	line-height: 11px;
	font-family: Verdana;
	padding: 4px 5px 6px 5px;
	white-space: nowrap;
	}
td.mapTTRight {
	width: 4px;
	margin: 0;
	padding: 0;
	}

table.mapTTInfo .mapTTMiddle 	{	background-image: url('http://assets.egypte.nl/site/layout/map/iconTTInfoMiddle.png');  	}
table.mapTTInfo .mapTTRight 	{ 	background-image: url('http://assets.egypte.nl/site/layout/map/iconTTInfoRight.png');   	}

table.mapTTDest .mapTTMiddle	{	background-image: url('http://assets.egypte.nl/site/layout/map/iconTTDestMiddle.png');  	}
table.mapTTDest .mapTTRight 	{ 	background-image: url('http://assets.egypte.nl/site/layout/map/iconTTDestRight.png');   	}


/* Ext window */
#mapExt {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	color: #000;
	}
#mapExt td {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	background-position: top left;
	}
	
table.mapExtDest td.p1 { background-image: url('http://assets.egypte.nl/site/layout/map/extDest1.png'); width: 8px;}
table.mapExtDest td.p2 { background-image: url('http://assets.egypte.nl/site/layout/map/extDest2.png'); width: 250px;}
table.mapExtDest td.p3 { background-image: url('http://assets.egypte.nl/site/layout/map/extDest3.png'); width: 5px;}
table.mapExtDest td.p4 { background-image: url('http://assets.egypte.nl/site/layout/map/extDest4.png'); height: 11px;}
table.mapExtDest td.p5 { background-image: url('http://assets.egypte.nl/site/layout/map/extDest5.png'); }
table.mapExtDest td.p6 { background-image: url('http://assets.egypte.nl/site/layout/map/extDest6.png'); }

table.mapExtInfo td.p1 { background-image: url('http://assets.egypte.nl/site/layout/map/extInfoP1.png'); width: 8px;}
table.mapExtInfo td.p2 { background-image: url('http://assets.egypte.nl/site/layout/map/extInfoP2.png'); width: 260px;}
table.mapExtInfo td.p3 { background-image: url('http://assets.egypte.nl/site/layout/map/extInfoP3.png'); width: 5px;}
table.mapExtInfo td.p4 { background-image: url('http://assets.egypte.nl/site/layout/map/extInfoP4.png'); height: 11px;}
table.mapExtInfo td.p5 { background-image: url('http://assets.egypte.nl/site/layout/map/extInfoP5.png'); }
table.mapExtInfo td.p6 { background-image: url('http://assets.egypte.nl/site/layout/map/extInfoP6.png'); }

#mapExt td.p2 {
	font-family: Verdana; 
	font-size: 12px;     		
	padding-top: 8px;
	padding-bottom: 4px;
	}
#mapExt td.p2 h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
#mapExt td.p2 img.icon {
	margin: 0 8px 0 0; 
	float: left;
	}
a.mapExtClose {
	float: right;
	display: block;
	margin-left: 10px;
	margin-right: 3px;
	}
			#copyright span{
			font-size: 0px;
			size: 0px;
		}
